insert into sources (source_id) values (50);

insert into types (type_id, type_name) values (1, 'type1');
insert into types (type_id, type_name) values (2, 'type2');

insert into source_type (source_id, type_id) values (50, 1);
insert into source_type (source_id, type_id) values (50, 2);

insert into names (name_id, source_name) values (1, 'name1');
insert into names (name_id, source_name) values (2, 'name2');

insert into source_name (name_id, source_id) values (1, 50);
insert into source_name (name_id, source_id) values (2, 50);

insert into catalogues (catalogue_id, catalogue_name) values (1, 'ALMA Cat');

insert into ranges (range_id, range_name, frequency_min, frequency_max) values (1, 'ALMA-Band 3', 0.0, 100.0);
insert into ranges (range_id, range_name, frequency_min, frequency_max) values (2, 'ALMA-Band 7', 101.0, 200.0);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (1, 1, 50, 0.0, 0.0, 40.0, 45.0, sysdate, sysdate - 5, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (2, 1, 50, 0.0, 0.0, 50.0, 45.0, sysdate, sysdate - 5, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (3, 1, 50, 0.0, 0.0, 60.0, 55.0, sysdate, sysdate - 4, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (4, 1, 50, 0.0, 0.0, 70.0, 55.0, sysdate, sysdate - 4, 1);
