insert into sources (source_id) values (50);

insert into types (type_id, type_name) values (1, 'type1');

insert into source_type (source_id, type_id) values (50, 1);

insert into names (name_id, source_name) values (1, 'name1');

insert into source_name (name_id, source_id) values (1, 50);

insert into catalogues (catalogue_id, catalogue_name) values (1, 'cat1');

insert into ranges (range_id, range_name, frequency_min, frequency_max) values (1, 'range1', 0.0, 100.0);
insert into ranges (range_id, range_name, frequency_min, frequency_max) values (2, 'range2', 200.0, 300.0);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(1, 1, 50, 0.0, 0.0, 50.0, 3.0, sysdate - 3, sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(2, 1, 50, 0.0, 0.0, 150.0, 2.0, sysdate - 3, sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(3, 1, 50, 0.0, 0.0, 250.0, 1.0, sysdate - 3, sysdate, 1);
