insert into sources (source_id) values (1);
insert into sources (source_id) values (2);
insert into sources (source_id) values (3);

insert into types (type_id, type_name) values (1, 'point');

insert into source_type (source_id, type_id) values (1, 1);
insert into source_type (source_id, type_id) values (2, 1);
insert into source_type (source_id, type_id) values (3, 1);

insert into names (name_id, source_name) values (1, 'source1');
insert into names (name_id, source_name) values (2, 'source2');
insert into names (name_id, source_name) values (3, 'source3');

insert into source_name (name_id, source_id) values (1, 1);
insert into source_name (name_id, source_id) values (2, 2);
insert into source_name (name_id, source_id) values (2, 3);

insert into catalogues (catalogue_id, catalogue_name) values (5, 'ALMA');

insert into ranges (range_id, range_name, frequency_min, frequency_max) values (1, 'range1', 0.0, 100.0);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(1, 5, 1, 0.0, 0.0, 50.0, 3.0, to_date('2011-01-21', 'YYYY-MM-DD'), sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(2, 5, 2, 0.0, 0.0, 60.0, 2.0, to_date('2012-01-21', 'YYYY-MM-DD'), sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(3, 5, 3, 0.0, 0.0, 70.0, 1.0, to_date('2012-01-21', 'YYYY-MM-DD'), sysdate, 1);
