insert into sources (source_id) values (2598);

insert into types (type_id, type_name) values (1, 'point');

insert into source_type (source_id, type_id) values (2598, 1);

insert into names (name_id, source_name) values (123, 'J0522-364');

insert into source_name (name_id, source_id) values (123, 2598);

insert into catalogues (catalogue_id, catalogue_name) values (5, 'ALMA');

insert into ranges (range_id, range_name, frequency_min, frequency_max) values (1, 'range1', 0.0, 100.0);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(1, 5, 2598, 0.0, 0.0, 50.0, 45.0, to_date('21-01-2011', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(2, 5, 2598, 0.0, 0.0, 60.0, 45.0, to_date('21-01-2012', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements 
(measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values 
(3, 5, 2598, 0.0, 0.0, 70.0, 45.0, to_date('21-01-2013', 'DD-MM-YYYY'), sysdate, 1);
