insert into sources (source_id) values (1);

insert into types (type_id, type_name) values (1, 'point');

insert into source_type (source_id, type_id) values (1, 1);

insert into names (name_id, source_name) values (11, 'source1');
insert into names (name_id, source_name) values (12, 'source2');

insert into source_name (name_id, source_id) values (11, 1);
insert into source_name (name_id, source_id) values (12, 1);

insert into catalogues (catalogue_id, catalogue_name) values (5, 'ALMA');

insert into ranges (range_id, range_name, frequency_min, frequency_max) values (1, 'ALMA-Band 3', 0.0, 100.0);

-- three measurements in the first range
insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (1, 5, 1, 0.0, 0.0, 50.0, 45.0, to_date('21-01-2009', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (2, 5, 1, 0.0, 0.0, 51.0, 45.0, to_date('21-01-2009', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (3, 5, 1, 0.0, 0.0, 60.0, 45.0, to_date('21-01-2010', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (4, 5, 1, 0.0, 0.0, 61.0, 45.0, to_date('21-01-2010', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (5, 5, 1, 0.0, 0.0, 70.0, 45.0, to_date('21-01-2011', 'DD-MM-YYYY'), sysdate, 1);

insert into measurements (measurement_id, catalogue_id, source_id, ra, dec, frequency, flux, date_observed, date_created, valid) 
values (6, 5, 1, 0.0, 0.0, 71.0, 45.0, to_date('21-01-2011', 'DD-MM-YYYY'), sysdate, 1);


